<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <androidx.cardview.widget.CardView
        app:layout_constraintTop_toTopOf="parent"
        android:id="@+id/card_view"
        android:layout_width="@dimen/convert_540px"
        android:layout_height="@dimen/convert_840px"
        android:layout_marginTop="@dimen/convert_60px"
        app:cardCornerRadius="@dimen/convert_30px"
        app:cardElevation="@dimen/convert_10px"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent">

        <ImageView
            android:id="@+id/ic_icon"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop" />
    </androidx.cardview.widget.CardView>

    <androidx.appcompat.widget.AppCompatTextView
        android:layout_marginTop="@dimen/convert_85px"
        android:id="@+id/tv_mode_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:includeFontPadding="false"
        android:textColor="@color/ic_modes_title"
        android:textSize="@dimen/convert_54px"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/card_view" />
</androidx.constraintlayout.widget.ConstraintLayout>